# 依赖目录
node_modules
dist

# 日志文件
logs
*.log
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*
lerna-debug.log*

# 编辑器目录和文件
.vscode/*
!.vscode/extensions.json
.idea
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw?

# 本地环境文件
.env
.env.local
.env.*.local

# 缓存文件
.npm
.eslintcache
.stylelintcache

# 测试覆盖率报告
coverage

# Mac系统文件
.DS_Store

# 临时文件
*.tmp
*.temp

# 构建产物
dist-ssr
*.local

# Vite 相关
.vite 